Bug 64311 - kspread lists ms excel twice in filter
kspread lists ms excel twice in filter
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Petr Rockai
Depends On:
  Show dependency treegraph
Reported: 2002-05-02 02:15 EDT by eeeg
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description eeeg 2002-05-02 02:15:59 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0; Linux) 
Description of problem: 
In the open document dialog, in the filter drop down list, Microsoft Excel Spreadsheet is 
listed twice. 
Version-Release number of selected component (if applicable): 
How reproducible: 
Steps to Reproduce: 
1. launch kspread 
2. File->Open 
3. Click on the filter drop down box 
4. Observe the two occurances of MS Excel Spreadsheet. 
Expected Results:  list ms excel spreadsheet once or give other information (such as 
versions of excel) to make the two listings meaningful. 
Additional info:
Comment 1 Petr Rockai 2006-07-17 14:18:15 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:00:11 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.